## LassoDiscoGenerateBearerToken

LassoDiscoGenerateBearerToken — <disco:DirectiveType>

## Functions

LassoDiscoGenerateBearerToken * | lasso_disco_generate_bearer_token_new ()

## Types and Values

struct | LassoDiscoGenerateBearerToken

## Description

Figure 104. Schema fragment for disco:DirectiveType

    <xs: complexType name="DirectiveType">
     <xs: attribute name="descriptionIDRefs" type="xs:IDREFS" use="optional"/>
    </xs: complexType>
    <xs: element name="GenerateBearerToken" type="disco: DirectiveType"/>

## Functions

### lasso_disco_generate_bearer_token_new ()

    LassoDiscoGenerateBearerToken *
    lasso_disco_generate_bearer_token_new (void);

## Types and Values

### struct LassoDiscoGenerateBearerToken

    struct LassoDiscoGenerateBearerToken {
    	LassoNode parent;

    	gchar *descriptionIDRefs;
    };